/* ================================================================================
   Archivo: formato_popup.css
   Descripción: Estilos para el aviso emergente (modal) mostrado en index.php.
   Autor: Marco Antonio Montelongo Alquicira.
   Fecha: 06/11/2025
   Ubicación: /_libreria/formato_popup.css
   
   Notas: colocar la siguiente línea en el HEAD de index.php
   <LINK HREF="_libreria/formato_popup.css" REL="stylesheet" TYPE="text/css">
   ================================================================================ */

#popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 50px;
    z-index: 9999;
}

#popup {
    background: white;
    padding: 20px;
    border-radius: 10px;
    width: 600px;
    position: relative;
}

#popup .close {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    font-size: 20px;
}